Closed Bug 1240738 Opened 4 years ago Closed 3 years ago

Bugs with l10n changes that need uplifting to 2.42.x in case we build from 45.x ESR repositories

Categories

(SeaMonkey :: Release Engineering, defect)

SeaMonkey 2.42 Branch
defect
Not set

Tracking

(Not tracked)

RESOLVED WONTFIX

People

(Reporter: rsx11m.pub, Unassigned)

References

Details

(Keywords: meta)

In order to account for any turbulences on the regular release train, SeaMonkey /may/ be built from *-esr45 once established. Since we still want "nice to have" patches to land, which are simple but contain string changes and are thus usually not qualified to land on branches, this meta bug keeps track of those.

This will be a won't-fix if it's decided to continue building from *-release.
Depends on: 1055954
Depends on: 1250600
Depends on: 1267057
Can we close this one?
Sure, but let's make a new one for 52 ESR if necessary.
Status: NEW → RESOLVED
Closed: 3 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.